package org.w3c.dom.css;

import org.w3c.dom.DOMException;
import org.w3c.dom.stylesheets.StyleSheet;

public interface CSSStyleSheet extends StyleSheet
{
    public abstract CSSRule getOwnerRule();
    
    public abstract CSSRuleList getCssRules();
    
    public abstract int insertRule(String p0, int p1) throws DOMException;
    
    public abstract void deleteRule(int p0) throws DOMException;
}
